[data-theme="dark"] {
    --myself-item-text-color: #ccc;
}
[data-theme="light"] {
    --myself-item-text-color: #fff;
}
.myself {
    padding-top: 0;
    padding-bottom: 50px;
}

.myself-head {
    /*font-family: 'Exo 2', sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-size: 2.0em;
    font-weight: 300;
    color: var(--title-color);
    text-align: center;
    padding-bottom: 20px;
}

.myself-line {
    display: block;
    margin: 0 auto;
}

.myself-text {
    font-family: 'Exo 2', sans-serif;
    font-size: 1.000em;
    color: var(--content-color);
    padding: 20px 20px 50px 20px;
    text-align: center;
}
.myself-item {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    max-width: 265px;
    width: 100%;
    height: 120px;
    background: var(--myself-item-background);
    border: 2px solid rgba(43, 66, 82, 0.8);
    border-radius: 10px;
}
.myself-number {
    font-family: 'Exo 2', sans-serif;
    font-size: 5.625em;
    font-weight: 700;
    color: var(--myself-number-color);
    padding-right: 10px;
    padding-left: 20px;
}
.myself-item-text {
    font-family: 'Exo 2', sans-serif;
    font-size: 0.9em;
    color: var(--myself-item-text-color);
    width: 160px;
}
.myself-next {
    position: absolute;
    left: 240px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: linear-gradient(to right, #00aeff, #0d6dd9);
    z-index: 999;
}
.myself-items {
    max-width: 850px;
    margin-left: auto!important;
    margin-right: auto!important;
}

.myself-items > div:last-child .myself-next {
    display: none;
}

.myself-next i {
    content: '';
    display: block;
    font-size: 30px;
    color: #fff;
    text-align: center;
    line-height: 1.9em;
}

.opa-box.animation1 {animation: appear-left 1s linear 1;}
.opa-box.animation2 {animation: appear-right 1s linear 1;}
.opa-box.animation3 {animation: appear-left 1s linear 1;}
.opa-box.animation4 {animation: appear-right 1s linear 1;}
.opa-box.animation5 {animation: appear-left 1s linear 1;}
.opa-box.animation6 {animation: appear-right 1s linear 1;}

.myself-next.animation3.opa-box { display: none;}

@keyframes appear-left {
    0% {
        opacity: 0;
        transform: translateX(-500px);
    }
    100% {
        opacity: 1;
        transform:  translateX(0);
    }
}
@keyframes appear-right {
    0% {
        opacity: 0;
        transform: translateX(500px);
    }
    100% {
        opacity: 1;
        transform:  translateX(0);
    }
}
.opa-box .pulse1{
    display: block;
    animation-delay: 1s;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-name: digt-pulse-animation;
}
.opa-box .pulse2{
    display: block;
    animation-delay: 1.5s;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-name: digt-pulse-animation;
}
.opa-box .pulse3{
    display: block;
    animation-delay: 2s;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-name: digt-pulse-animation;
}
.opa-box .pulse4{
    display: block;
    animation-delay: 2.5s;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-name: digt-pulse-animation;
}
.opa-box .pulse5{
    display: block;
    animation-delay: 3s;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-name: digt-pulse-animation;
}
.opa-box .pulse6{
    display: block;
    animation-delay: 3.5s;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-name: digt-pulse-animation;
}

@keyframes digt-pulse-animation {
    0% {
        transform: scale(0.8, 0.8);
    }

    50% {
        transform: scale(1.2, 1.2);
    }

    100% {
        transform: scale(1, 1);
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .myself-next {
        left: 192px
    }
}
@media screen and (max-width: 992px) {
    .myself {
        padding-bottom: 0;
    }
    .myself-head {
        padding-bottom: 15px;
        /*text-align: left*/
    }
    .myself-head span {
        /*display: block;*/
        padding: 0;
        line-height: 1em
    }
    .myself-text br {
        display: none
    }
    .myself-text {
        padding: 15px 20px 50px 0;
        text-align: left
    }
    .myself-item-1 {
        margin-bottom: 20px
    }
    .myself-next {
        left: 280px
    }
    .myself-next-lg {
        display: none
    }
}
@media screen and (max-width: 768px),
screen and (max-width: 848px) {
    .myself {
        padding-top: 0;
    }
    .myself-item-1 .myself-number {
        max-width: 95px;
        min-width: 85px
    }
    .myself-text {
        text-align: center;
    }
}
@media (min-width: 568px) and (max-width: 768px) {
    .myself-head {
        padding-bottom: 15px;
        /*text-align: left*/
    }
    .myself-head span {
        /*display: block;*/
        padding: 0;
        line-height: 1em
    }
    .myself-text br {
        display: none
    }
    .myself-text {
        padding: 15px 20px 50px 0;
        text-align: center;
    }
    .myself-item {
        margin: 0 auto 20px
    }
    .myself-next {
        display: none
    }
}

@media screen and (max-width: 576px) {
    .myself-head {
        padding-top: 15px;
        padding-bottom: 15px;
        margin-bottom: 0;
        margin-top: 0;
        font-size: 1.7em;
    }

    .myself-head span {
        padding: 0;
        line-height: 1.5em
    }

    .myself-text br {
        display: none
    }

    /*.myself-line {*/
    /*    margin: 0;*/
    /*}*/

    .myself-text {
        padding: 15px 20px 30px 0;
    }
    .myself-number{
        font-size: 4.0em;
        padding-left: 5px;
    }
    .myself-item {
        margin: 0 auto 10px;
        max-width: 250px;
    }
    .myself-item-text {
        font-size: 0.8em;
    }

    .myself-item-1 .myself-number{
        min-width: 50px;
    }
    /*.myself-item .myself-number {*/
    /*    padding-right: 25px*/
    /*}*/

    /*.myself-item-1 .myself-number {*/
    /*    padding-right: 37px*/
    /*}*/

    .myself-next {
        display: none
    }
    .myself-mob{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding-left: 0!important;
        padding-top: 0!important;
        padding-bottom: 5px!important;

    }
.myself-mob-2, .myself-mob-4, .myself-mob-6{
    padding-right: 0!important;
}
}
@media screen and (max-width: 376px) {
    .myself-mob{
        max-width: 100%;
        flex: 0 0 100%
    }
    .myself-item-text {
        font-size: 0.9em;
    }
    .myself-number{
        font-size: 5.0em;
        padding-left: 10px;
    }
}